# $Revision: 1.7 $, $Date: 2008/08/04 09:26:25 $
Summary:	A program that emulates the detach feature of screen
Summary(pl.UTF-8):	Program emulujący funkcję detach ze screena
Name:		dtach
Version:	0.8
Release:	1
License:	GPL
Group:		Applications/Terminal
Source0:	http://dl.sourceforge.net/dtach/%{name}-%{version}.tar.gz
# Source0-md5:	ec5999f3b6bb67da19754fcb2e5221f3
URL:		http://dtach.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dtach is a program that emulates the detach feature of screen, with
less overhead.  It is designed to be transparent and un-intrusive; it
avoids interpreting the input and output between attached terminals
and the program under its control. Consequently, it works best with
full-screen applications such as emacs.

%description -l pl.UTF-8
dtach to program emulujący funkcję detach ze screena z mniejszym
narzutem. Został zaprojektowany tak, by być przezroczysty i
nieinwazyjny; zapobiega interpretowaniu wejścia i wyjścia pomiędzy
podłączonymi terminalami a kontrolowanym programem. Konsekwentnie,
działa najlepiej z aplikacjami pełnoekranowymi takimi jak emacs.

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install %{name}	$RPM_BUILD_ROOT%{_bindir}
install %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dtach.spec,v $
Revision 1.7  2008/08/04 09:26:25  zbyniu
- up to 0.8

Revision 1.6  2007-02-12 21:23:53  glen
- tabs in preamble

Revision 1.5  2007/02/12 00:48:47  baggins
- converted to UTF-8

Revision 1.4  2005/06/20 07:03:45  megabajt
- added URL

Revision 1.3  2004/08/21 19:08:37  misi3k
- updated to 0.7

Revision 1.2  2003/10/12 19:00:20  qboosh
- pl

Revision 1.1  2003/09/30 16:25:54  arekm
- initial pld release
